.dropup,
.dropdown {
  position: relative;
}
.dropdown-toggle {
  *margin-bottom: -3px;
}
.dropdown-toggle:active,
.open .dropdown-toggle {
  outline: 0;
}
.dropdown-menu {
  display: none;
  padding: 18px 0 0 0;
  margin: 15px -15px;
  list-style: none;
  background: url(/h_images/h/dropdown-menu.png) 0 0 repeat-x;
	background-size:auto 88px;
	height:70px;
	text-align:center;
	position:relative;
}
	.dropdown-menu .arrow {
		position:absolute;
		z-index:10000;
		left:50%;
		top:-8px;
		background-position:-50px -150px;
		width:19px;
		height:11px;
		margin-left:-10px;
	}
.dropdown-menu li {
  display: inline-block;	
}
	.dropdown-menu li + li {margin-left:15px;}

.dropdown-menu a {
  display: block;
}
.dropdown-menu a.social {
}
.open {
  *z-index: 1000;
}
.open  > .dropdown-menu {
  display: block;
}

